# coding=utf-8
from django.conf.urls import url, include
from rest_framework.routers import SimpleRouter

from .views import *

urlpatterns = [
    url(r'^deleteProductImage/$', DeleteProductImageView.as_view()),
    url(r'productDict/$', ProductView.as_view()),
]

router = SimpleRouter()
router.register(r'product', ProductViewSet)
router.register(r'list', OrderListViewSet)
router.register(r'', OrderViewSet)
urlpatterns += router.urls
